<!DOCTYPE html>
<html lang="zxx">

<head>
    <!-- meta character set -->
    <meta charset="utf-8">
    <title>Sertifikasi Detail</title>
    <!-- Meta Description -->
    <meta name="description" content="ePack - A Modern CSS3 Element Packages">
    <meta name="keywords" content="responsive, creative, html5, css3, form, layout, new layout, bootstrap element">
    <meta name="author" content="thecodrops">
    <!-- Mobile Specific Meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Favicon -->
    <link rel="shortcut icon" href="img/fav/favicon-32x32.png" type="image/x-icon">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <!-- Fontawesome Icon font -->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- bootstrap.min -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- demo stylesheet -->
    <link rel="stylesheet" href="css/demo.css">
    <!-- box stylesheet -->
    <link rel="stylesheet" href="css/elements/box.css">
    <!-- animate stylesheet -->
    <link rel="stylesheet" href="css/elements/animate.css">
    <!-- tabs stylesheet -->
    <link rel="stylesheet" href="css/elements/tabs.css">
    <!-- accordion stylesheet -->
    <link rel="stylesheet" href="css/elements/accordion.css">
</head>

<body id="body">
    <!-- Header Start -->
    <header class="header bg-kemnaker sec-spacer10" id="header">
        <div class="container">
            <nav>
                <img src="img/fav/bnsp.png" alt="">
                <ul>
                    <li>
                        <a href="home.html">Beranda</a>
                    </li>
                    <li>
                        <a href="sertifikasi-detail.html">Informasi Sertifikasi Kompetensi</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <!-- Header End -->
    <!-- Main Start -->
    <main class="site-content">
        <!-- Box Style1-2 Start -->
        <section class="sec-color" style="padding: 30px;">
            <div class="container">
                <h1 class="text-center">Apa Itu Sertifikasi?</h1>
                <!-- Tabs Style5 Start -->

                <section class="sec-spacer30">
                    <div class="container container-center">
                        <div class="row">
                            <div class="col-md-12">
                                <h3 class="title text-center">BNSP</h3>
                            </div>
                            <div class="col-md-12">
                                <div class="tc-tabs-style5">
                                    <ul class="nav nav-tabs">
                                        <li class="active"><a data-toggle="tab" href="#tab13">BNSP</a></li>
                                        <li><a data-toggle="tab" href="#tab14">LSP</a></li>
                                        <li><a data-toggle="tab" href="#tab15">TUK</a></li>
                                    </ul>
                                    <div class="tab-content">
                                        <div id="tab13" class="tab-pane fade in active">
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <h3 class="tc-tab-title">Apa Itu BNSP?</h3>
                                                    <p class="tc-tab-desc">BNSP merupakan badan independen yang bertanggung jawab kepada Presiden yang memiliki kewenangan sebagai otoritas sertifikasi personil dan bertugas melaksanakan sertifikasi kompetensi profesi bagi tenaga kerja. Pembentukan BNSP merupakan bagian integral dari pengembangan paradigma baru dalam sistem penyiapan tenaga kerja yang berkualitas. Berbeda dengan paradigma lama yang berjalan selama ini, sistem penyiapan tenaga kerja dalam format paradigma baru terdapat dua prinsip yang menjadi dasarnya, yaitu : pertama, penyiapan tenaga kerja didasarkan atas kebutuhan pengguna (demand driven); dan kedua, proses diklat sebagai wahana penyiapan tenaga kerja dilakukan dengan menggunakan pendekatan pelatihan berbasis kompetensi (Competency Based Training / CBT). Pengembangan sistem penyiapan tenaga kerja dengan paradigma baru ini dimulai pada awal tahun 2000 yang ditandai dengan ditandatanganinya Surat Kesepakatan Bersama (SKB) antara Menteri Tenaga Kerja, Menteri Pendidikan Nasional, Ketua Umum Kadin Indonesia.</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div id="tab14" class="tab-pane fade">
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <h3 class="tc-tab-title">Apa Itu LSP?</h3>
                                                    <p class="tc-tab-desc">embaga Sertifikasi Profesi (LSP) adalah lembaga pelaksanaan kegiatan sertifikasi profesi yang memperoleh lisensi dari Badan Nasional Sertifikasi Profesi (BNSP). Lisensi diberikan melalui proses akreditasi oleh BNSP yang menyatakan bahwa LSP bersangkutan telah memenuhi syarat untuk melakukan kegiatan sertifikasi profesi.</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div id="tab15" class="tab-pane fade">
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <h3 class="tc-tab-title">Apa Itu TUK?</h3>
                                                    <p class="tc-tab-desc">Tempat Uji Kompetensi (TUK) adalah merupakan tempat kerja dan atau lembaga yang dapat memberikan fasilitas pelaksanaan uji kompetensi, yang telah diverifikasi oleh LSP berlisensi.</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>                              
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- Tabs Style5 End -->

                <!-- Accordion Style- 1 Start -->
                <section class="sec-spacer30 sec-color">
                    <div class="container container-center">
                        <div class="row">
                            <div class="col-md-12">
                                <h3 class="title text-center">Sertifikasi</h3>
                            </div>
                            <div class="col-md-12">
                                <div class="tc-accordion tc-accordion-style1" id="accordion1">
                                    <div class="panel">
                                        <h4 class="acdn-title">
                                            <a data-toggle="collapse" data-parent="#accordion1" href="#collapse4" class="collapsed">Mengapa Perlu Sertifiasi?</a>
                                        </h4>
                                        <div id="collapse4" class="panel-collapse collapse in">
                                            <div class="acdn-body">Dengan sertifikasi kompetensi memastikan bahwa tenaga kerja (pemegang setifikat) memiliki kemampuan dan  kredibilitas dalam melakukan suatu pekerjaan yang menjadi tugas dan tanggung jawabnya.</div>
                                        </div>
                                    </div>
                                    <div class="panel">
                                        <h4 class="acdn-title">
                                            <a data-toggle="collapse" data-parent="#accordion1" href="#collapse5">Bagaimana Cara Ikut Sertifikasi?</a>
                                        </h4>
                                        <div id="collapse5" class="panel-collapse collapse">
                                            <div class="acdn-body">
                                                <ul>
                                                    <li>Pilih lembaga sertifikasi profesi yang memiliki skema sertifikasi yang sesuai dengan kompetensi yang anda dimiliki</li>
                                                    <li>Daftarkan diri anda untuk mengikuti uji kompetensi di Lembaga Sertifikasi Profesi tersebut.</li>
                                                    <li>Ikuti seluruh prosedur uji kompetensi</li>
                                                    <li>Jika lulus uji kompetensi berhak mendapatkan sertifikat kompetensi</li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="panel">
                                        <h4 class="acdn-title">
                                            <a data-toggle="collapse" data-parent="#accordion1" href="#collapse6">Apa Itu SKKNI?</a>
                                        </h4>
                                        <div id="collapse6" class="panel-collapse collapse">
                                            <div class="acdn-body">SKKNI adalah singkatan dari Sarumusan kemampuan kerja yang mencakup aspek Pengetahuan (knowledge), Keterampilan dan/atau Keahlian (skills) serta Sikap kerja (attitude) yang relevan dengan pelaksanaan tugas dan syarat jabatan yang ditetapkan sesuai dengan ketentuan peraturan perundang-undangan yang berlaku.</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- Accordion Style- 1 End -->
            </div>
        </section>
        <!-- Box Style1-2 End -->
    </main>
    <!-- Main End -->
    <section class="sec-spacer10 bg-kemnaker">
        <div class="container">
            <div class="footer-before">
                <img src="img/fav/bnsp.png" alt="">
            </div>
            <div class="footer-address" style="margin-bottom: 30px;">
                <span>Jl. MT Haryono Kav. 52,</span>
                <p>Jakarta Selatan, Indonesia 12780</p>
                <br>
                <span>Telp: 021-7992685</span> <span>Email: admin@bnsp.go.id</span>
            </div>
        </div>
    </section>
    <footer>
        <div class="container container-center">
            <p style="color: #fff">&copy; 2018 <b>Sertifikasi BNSP</b> All Right Reserved<a href="#header" class="totop" style="color: #fff">Go Top</a></p>
        </div>
    </footer>

        <!-- jQuery library -->
        <script src="js/jquery.min.js"></script>

        <!-- bootstrap.min.js -->
        <script src="js/bootstrap.min.js"></script>
</body>

</html>